.select .sbHolder { background: #fff; border: 0px none; border: 0px none; color: #000; display: block; font-size: 12.46px; height: 53px; line-height: 52px; margin-top: 0px; position: relative; text-decoration: none; border-radius: 0px; text-align: left; min-width: 200px; z-index: 1000; }
.select .sbSelector { display: block; padding-left: 20px; padding-right: 20px; }
.select .sbOptions { background-color: #fff; border: 0px none; font-size: 13px; list-style: none; min-height: 120px; left: 0px; margin: 0; padding: 0; position: absolute; top: 53px !important; width: 100%; z-index: 2; overflow-y: auto; }
.select .sbOptions li { border-top: 1px solid #000; }
.select .sbOptions a { background: #fff; color: #343F45; display: block; font-size: 12.46px; outline: none; margin: 0px; padding-left: 20px; padding-right: 20px; }
.select .sbOptions a:hover { background: #ccc; }


.select .sbToggle { background: url(../img/arrow.png) no-repeat 0px 0px; background-size: auto 53px; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: 0px; width: 53px; }

.select .sbToggleOpen { background: url(../img/arrow.png) no-repeat 0px 0px; background-size: auto 53px; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: 0px; width: 53px; 
	-moz-transform: scaleX(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV"; 
}